@charset utf-8;
*{text-decoration:none;margin:0;padding:0}
.clear{clear:both}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:block}
* html .clearfix{height:1%}
body{
   font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
	background-color: #FFF;
	color: #333;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:400;font-style:normal}
li,ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
q:before,q:after{content:''}
fieldset,img,abbr,acronym{border:0}

a {color: #000;}
/*a:hover {text-decoration: underline;}*/

a {
  text-decoration: none;
  -webkit-transition: .3s all;
  transition: .3s all;
}
a:hover {
  opacity: .8 !important;
}